@charset "shift_jis";

* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
}

html {
	overflow-y:scroll;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	width:100%;
	min-width: 980px;
	margin: 0;
	padding: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	line-height: 1.5;
	color: #231916;
	background-color:#ffffff;
}

a {color: #000}
#sub-nav a {text-decoration: none;}

h1, h2{ margin: 0; padding: 0; font-size: 100%;}
p,div { display:block; margin: 0; padding: 0;}
p {margin-top: 1em;}
p:first-child {margin-top: 0;}

strong { font-weight: bold; font-style: normal;}
img { border: 0;margin:0; padding:0;vertical-align: bottom; max-width: 100%; /*max-height: 100%;*/ }

#contents_block {
	position: relative;
	clear: both;
	width: 100%;
	min-width: 980px;
	margin-bottom: 30px;
	text-align: left;
	background:url(../images/bg.jpg) repeat;
	overflow: hidden;
}

/* リンク下線上書き */
.information a,
.frame a {
	text-decoration: underline !important;
}

@media all and (max-width:640px) { 
	body {
		min-width: 100%;
	}

	#contents_block{
		font-size: 1.5rem;
		min-width: 300px;
	}
}

/* 背景画像　*/
img.bg {
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}
@media print {
	img.bg {
		display: none;
	}
}


button,input,optgroup,select,textarea {
  color: inherit; 
  font: inherit;
  margin: 0;
}
table {border-collapse: collapse;border-spacing: 0;}
td,th {padding: 0;}
ul, li {margin:0;padding: 0;list-style: none;position: relative;}


/* ===================================

	TOP

====================================== */

.wrap {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

.bana_area {
	position: relative;
	margin: 40px auto;
	text-align: center;
}
.bana_area ul {
	display: inline-block;
	margin: 0 -25px;
	width: auto;
}
.bana_area li {
	float: left;
	margin: 20px 25px;
}
.bana_area li a {
	display: block;
	width: 471px;
	max-width: 471px;
	height: 171px;
}

@media all and (max-width:640px) {
	.wrap {
		width: 100%;
	}
	.bana_area ul {
		margin: 0;
	}

	.bana_area li {
		float: none;
		margin: 20px 0;
		padding: 0 2%;
	}
	.bana_area li a {
		width: 100%;
		height: auto;
	}

}


/* -------------------------------
	Slide
---------------------------------- */
.logo, .text {
	display: none;
	position: absolute;
	z-index: 999;
}
#glicoLogo {
	top: 25px;
	left: 10px;
}
#kenkoLogo {
	top: 34px;
	right: 10px;
}
#slideText {
	top: 120px;
	left: 50%;
	margin-left: -242px;
	width: 484px;
}

.slides .last {
	position: absolute;
	top: 0; 
	left: 0;
}

@media all and (max-width:640px) {
	#glicoLogo {
		top: 100%;
		left: 10px;
		margin-top: -60px;
	}
	#kenkoLogo {
		top: 100%;
		right: 10px;
		margin-top: -40px;
		max-width: 50%;
	}
	#slideText {
		width: 80%;
		top: 10px;
		left: 10%;
		margin: 0;
	}
}

/* -------------------------------
	Glonav
---------------------------------- */
.glo-nav {
	position: relative;
	background: #EC1C24;
	-webkit-print-color-adjust: exact;
	overflow: hidden;
}
.glo-nav ul {
	margin: 0 auto;
	margin: 0;
	padding: 0;
}
.glo-nav ul li {
	float: left;
	margin: 0;
	padding: 0;
	height: 76px;
	border-right: 4px solid #C9181F;
	text-align: center;
	font-family: "" !important;
	line-height: 0 !important;
	font-size: 1 !important;
}
.glo-nav ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
.glo-nav ul li:first-child {
	border-left: 4px solid #C9181F;
}
.glo-nav ul li:hover {
	background-color: #ff4148;
}
.glo-nav ul {
	width: 950px;
	margin: 0 auto;
}
.glo-nav li {
	width: 25%;
}
.glo-nav ul li span {
	display: none;
}

@media all and (max-width:640px) {
	.glo-nav ul {
		width: 100%;
	}
	.glo-nav ul li {
		height: 80px;
		width: 50%;
		border-top: 1px solid #C9181F;
		border-left: none !important;
	}
	.glo-nav .products,
	.glo-nav .help {
		border-right: none;
	}
	.glo-nav ul li img {
		display: none;
	}
	.glo-nav ul li span {
		display: table-cell;
		padding: 5px;
		width: 300px;
		max-width: 100%;
		height: 80px;
		line-height: 20px;
		vertical-align: middle;
		font-size: 18px;
		color: #fff;
	}
	.glo-nav ul li a {
		text-decoration:none;
	}
}

/* -------------------------------
	information
---------------------------------- */
.information {
	position: relative;
	height: 270px;
	margin: 20px 0 18px;
	padding: 10px;
	background: url(../images/information.png) no-repeat;
}
.information .tag {
	margin: 5px 3%;
	padding: 8px;
	font-size: 15px;
}
.information .tag_frame {
	position: absolute;
	top: 65px; left: 340px;
	padding: 0;
	width: 500px;
	border: none;
}
.information h2 {
	margin-bottom: 10px;
}
.information dl {
	height: 90px;
	overflow-y: scroll;
}
dl, dt, dd {
	margin: 0;
	padding: 0;
}
.information dt:before {
	display: inline-block;
	content: url(../images/product-list-style.png);
	margin-right: 5px;
}
.information dt {
	clear: both;
	float: left;
}
.information dd {
	padding-left: 65px;
}

@media all and (max-width:640px) { 
	.information {
		width: 100%;
		height: auto;
		background:url(../images/information_sp_bg.png) repeat;
	}
	.information .tag {
		background: #fff;
		font-size: 1.5rem;
	}
	.information dl {
		height: auto;
	}
	.information dt {
		float: none;
		margin-right: 0;
	}
	.information dd {
		width: 100%;
		padding-left: 0;
		background: #fff;
	}
	.information .tag_frame {
		position: relative;
		top: 0; left: 0;
		width: 100%;
		padding: 3.33333%;
		border: 2px dotted #CCBA8E;
	}
}

/* -------------------------------
	pagetop
---------------------------------- */
#pagetop{
	width:950px;
	margin:0 auto 30px;
	text-align:right;
	}

@media all and (max-width:640px) { 
	#pagetop{
		width:100%;
		margin:0 auto 30px;
		text-align:center;
		}
}

/* -------------------------------
	products
---------------------------------- */
/* 下層ページナビゲーション */
#sub-nav {
	position: relative;
	padding-top: 20px;
	background-color: #fff;
}
#sub-nav:before {
	position: absolute;
	display: block;
	content: "";
	bottom:-1px;
	width: 100%;
	height: 80px;	
	background: url(../images/sub_nav_bg.png) bottom repeat-x;
	z-index: 0;
}
#sub-nav ul {
	padding-left: 107px;
}
#sub-nav li {
	float: left;
	position: relative;
	height: 80px;
}
#sub-nav li span {
	display: none;
}
#sub-nav .logoarea {
	position: absolute;
	top: 17px;
	width: 87px;
	z-index: 20;
}
#sub-nav .logo_kenko {
	position: absolute;
	top: 0;
	right: 0;
	width: 162px;
	height: 80px;
	padding-top: 28px;
	padding-left: 20px;
}
#sub-nav li a {
	display: table-cell;
	height: 80px;
	width: 170px;
	vertical-align: middle;
	text-align: center;
	color: #2D2D2D;
	font-size: 14px;
	font-weight: bold;
}
#sub-nav .active a {
	color: #004498;
}
#sub-nav li:before, #sub-nav .logo_kenko:before {
	content: "";
	display:block;
	position: absolute;
	width: 4px;
	height: 80px;
	left: -2px;
	bottom: 0;
	background:url(../images/sub_nav_border.png) repeat-x;
}
.pagetitle {
	position: relative;
	padding: 20px 0;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	background: #EC1C24;
	z-index: 0;
}

.products_list {
	margin: 10px auto 0 auto;
	text-align:center;
	padding-top: 30px;
	padding-bottom: 30px;
}

.products_list ul {
	display: inline-block;
	margin: 0 auto;
}

.products_list li {
	display: inline-block;
	position: relative;
	vertical-align: bottom;
	padding-right: 30px;
    padding-left: 45px;
}

.products_list li .bana {
	display: block;
	margin: 0 auto 10px;
}

.frame {
	position: relative;
	width: 957px;
	margin: 80px auto 250px;
	background: url(../images/frame_bg.png) repeat-y;
	z-index: 10;
	text-align: center;
}
.frame:before {
	content: url(../images/frame_top.png);
	display: block;
	position: absolute;
	top: -44px;
	left: 0;
}
.frame:after {
	content: url(../images/frame_bottom.png);
	display: block;
	position: absolute;
	bottom: -44px;
	left: 0;
}




.helpframe {
	position: relative;
	width: 957px;
	margin: 30px auto 250px auto;
	z-index: 10;
	text-align: center;
}
.helpframe:before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.helpframe:after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
}



.frame .lineup li {
	text-align: center;
	margin-top: 50px;
}
.frame .lineup li:first-child {
	margin-top: 0;
}
.bg_wrap {
	position: relative;
	z-index: 1;
}

.bg_photo {
	position: absolute;
	left: 50%;
	bottom: 0;
	max-width: 1400px !important;
	margin-left: -700px;
	z-index: 0;
}

.help_bg_photo {
	position: absolute;
	left: 50%;
	top: 250px;
	max-width: 1400px !important;
	margin-left: -700px;
	z-index: 0;
}

.products_menu {
	position: relative;
	padding: 20px 0;
	background: url(../images/bg_white.png);
	z-index: 5;
	text-align:center;
}
.products_menu ul {
	display: inline-block;
	margin: 0 auto;
}
.products_menu li {
	display: inline-block;
	margin: 10px 5px;
	z-index: 10;
}
.frame .center {
	position: relative;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	padding: 2px 0;
}
.frame .center .product_note p .kome {
	font-size:10px;
	vertical-align:text-top;
}
.frame .center .product_note p.bottomtxt {
	font-size:12px;
}
.frame .center h2 {
	display: block;
	text-align: center;
	margin-bottom: 40px;
}
.frame .center h3 {
	padding-top: 20px;
	color: #ED1C24
}
.original-text {
	margin: 26px 0 18px 40px;
}
.product_page {
	margin-bottom: 525px;
}
.product_page .photo {
	float: left;
	width: 400px;
	padding-right: 25px;
	text-align: center;
}
.product_page .product_note {
	float: right;
	width: 400px;
}
.product_page .product_note h3 {
	padding: 0;
}
.product_page .center {
	width: 800px;
	margin: 0 auto;
}
.prune .pagetitle {
	background: #A53E9B;
}
.prune h3 {
	padding: 0 !important;
	color: #A53E9B !important;
}
.product_page .bana {
	display: block;
	margin: -30px auto 0;
	text-align: center;
}

@media all and (max-width:640px) {

	.products_list li {
		float: none;
		margin-bottom: 20px;
	}

	.products_list li .bana {
		position: relative;
		top: 0;
		left: 0;
		margin: 10px auto;
	}

	/* 下層ページナビゲーション */
	#sub-nav {
		padding-top: 1px;
	}
	#sub-nav ul {
		margin-top: 50px;
		padding-left: 0;
	}
	#sub-nav li {
		width: 50%;
		height: 70px;
		border-top: 1px solid #D9D9D9;
		background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
		background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
		background: linear-gradient(top center, #fff 0%, #ddd 100%);
	}
	#sub-nav li:before {
		height: 70px;
	}
	#sub-nav li span {
		display: block;
	}
	#sub-nav li img {
		display: none;
	}
	#sub-nav li a {
		width: 400px;
		height: 70px;
		line-height: 20px;
		font-size: 18px;
	}
	#sub-nav .logoarea, 
	#sub-nav .logo_kenko {
		position: absolute;
		padding-top: 0;
		top: 10px;
		height: 30px;
	}
	#sub-nav .logoarea {
		left: 1%;
	}
	#sub-nav .logo_kenko {
		right: 1%;
		width: auto;
	}
	#sub-nav .logo_kenko:before {
		display: none;
	}

	/* Commingsoon */
	#sub-nav li p {
		width: 400px;
		height: 70px;
		line-height: 18px;
		font-size: 14px;
	}
	#sub-nav li {
		width: 50%;
	}
	#sub-nav #top:before,
	#sub-nav #kenko:before {
		display: none;
	}
	.pagetitle {
		padding: 10px 10%;
		font-size: 30px;
	}
	.frame {
		width: 100%;
		margin: 40px 0;
		padding: 20px 2%;
		background: #fff;
		background-image: none;
	}
	.frame:before, .frame:after {
		display: none;
	}

	.helpframe {
		width: 100%;
		margin: 40px 0;
		padding: 20px 2%;
		background: #fff;
		background-image: none;
	}
	.helpframe:before, .helpframe:after {
		display: none;
	}

	/* ページ下部商品リンク */
	.products_menu li {
		width: 46%;
		margin: 20px 1%;
	}

	/* 商品各ページ　*/
	.frame .center h2 {
		display: block;
		text-align: center;
		margin-bottom: 40px;
	}
	.frame .center h3 {
		padding-top: 0;
		background: #FFF;
	}
	.original-text {
		display: block;
		margin: 10px auto 18px;
	}
	.frame .center .photo,
	.frame .center .product_note {
		width: 100%;
		display: block;
		float: none;
	}
	.frame .center .product_note p {
		background: #FFF;
	}
	.frame .center .product_note p .kome {
		font-size:10px;
		vertical-align:text-top;
	}
	.frame .center .product_note p.bottomtxt {
		font-size:0.8em;
	}
	.product_page .center {
		width:100%;
		margin: 0 auto;
	}
	.product_page .photo {
		width: 100%;
		margin-bottom: 20px;
		padding: 0;
		text-align: center;
	}
	.original .photo {
		padding-left: 0;
	}	
	.link {
		text-align: center;
	}
}

/* -------------------------------
	kenko-story
---------------------------------- */
.kenko-story_bg {
	position: relative;
	margin: 0 auto;
	max-width: 1400px;
	z-index: 0;
}
.kenko-story_bg > ul {
	width: 99.999999%;
	margin: 0 auto;
}
.kenko-story_bg > ul li {
	position: relative;
	float: left;
	width: 33.333333%;
	height: 860px;
}
.kenko-story_bg .tag {
	cursor: pointer;
	position: absolute;
}
.kenko-story_bg .tag_sp {
	display: none;
}
.kenko-story_bg .concept {
	background:url(../images/bg_story_left.jpg) right no-repeat;
}
.kenko-story_bg .history {
	background:url(../images/bg_story_center.jpg) center no-repeat;
}
.kenko-story_bg .about {
	background:url(../images/bg_story_right.jpg) no-repeat;
}
.kenko-story_bg .concept .tag {
	top: 56px;
	right: 20px;
}
.kenko-story_bg .history .tag {
	top: 340px;
	right: 20px;
}
.kenko-story_bg .about .tag {
	top: 20px;
	left: 20px;
}
.popup_back {
	display: none;
	position: fixed;
	top: 0;
	lef: 0;
	margin-left: -1000px;
	width: 4000px;
	height: 100%;
	background: url(../images/bg_black.png);
	z-index: 10;
}
.popup_back_footer {
	position: absolute !important;
	top: 0; left: 0;
	margin-left: 0;
	width: 2000px;
	height: 76px;
	z-index: 5;
}
.popup {
	display: none;
	position: absolute;
	top: 110px;
	left: 50%;
	margin-left: -470px;
	overflow: visible;
	z-index: 30;
}
.concept_popup .content {
	background: url(../images/concept_pop.png);
}
.history_popup .content {
	padding: 80px 0 0 100px;
	background: url(../images/history_pop.png);
}
.about_popup .content {
	background: url(../images/about_pop.png);
}
.popup .content {
	position: relative;
	width: 950px;
	height: 580px;
	z-index: 40;
}
.concept_popup .content,
.about_popup .content {
	padding: 120px 130px;
}
.popup .content h2 {
	font-size: 26px;
	margin-bottom: 38px;
}
.popup .content p {
	margin: 0;
	line-height: 1.9;
}
.popup .close {
	position: absolute;
	top: 30px;
	right: 40px;
	width: 101px;
	height: 48px;
	cursor: pointer;
}
.popup .active_tag {
	position: absolute;
	top: -100px;
	left: -250px;
}
.popup .tag_area {
	position: absolute;
	bottom: -160px;
	left: 90px;
}
.popup .tag_area li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	width: 346px;
	height: 160px;
}
.popup .tag_btn, .tag_sp {
	cursor: pointer;
}
.kenko-story_bg .products_menu {
	background: none;	
}

/* コンセプト */
.concept_popup .content h2 {
	color: #DD2026;
}
.concept_photo {
	position: absolute;
	right: 170px;
	bottom: 148px;
}
/* こだわり */
.about_popup .content h2, .about_popup .content h3 {
	color: #013B8D;
}
.about_popup ol li {
	padding-left: 100px;
	margin-bottom: 35px;
}
.about_popup .content h3 {
	margin-bottom: 0;
}
.about_popup ol li:before {
	display: block;
	position: absolute;
	left: 0;
	top: -10px;
}
ol .point1:before {
	content: url(../images/about_point01.png);
}
ol .point2:before {
	content: url(../images/about_point02.png);
}
ol .point3:before {
	content: url(../images/about_point03.png);
}

/* 歴史　*/
.history_popup .content h2 {
	color: #1FA939;
}
.history_popup .close {
	top: 15px;
}
.history_list_wrap {
	overflow: auto;
	overflow-x: hidden;
	width: 770px;
	height: 310px;
	margin: 73px 0 0 0px;
	padding-right: 10px;
}
.history_list th, .history_list td {
	vertical-align: middle;
}
.history_list th {
	position: relative;
	width: 88px;
	text-align: right;
	padding-right: 5px;
}
.history_list th img {
	margin: 10px 0;
}
.history_now {
	text-align: left !important;
}
.history_list .history_photo {
	width: 270px;
	padding: 10px 0;
}
.history_list .history_text {
	padding-left: 5px;
	font-size: 14px;
	width: 400px;
}
.popup .history_list th:before {
	display: block;
	position: absolute;
	top: -6px;
	left: 0;
	content: "";
	width: 715px;
	height: 12px;
	background: url(../images/history_line.png);
}
.popup .history_list .line-none:before {
	display: none;
}
.history_popup .history_title,
.history_popup .history_icon {
	position: absolute;
}
.history_popup .history_title {
	top: 85px;
	left: 100px;
}
.history_popup .history_icon {
	top: 20px;
	right: 97px;
}

@media all and (max-width:640px) { 
	.kenko-story_bg .tag {
		display: none;
	}
	.kenko-story_bg .tag_sp {
		display: block;
	}
	.popup_pc, .close, .tag_area {
		display: none;
	}
	.kenko-story_bg > ul {
		top: 0;
		width: 100%;
		background: #154A96;
	}
	.kenko-story_bg > ul li {
		height: auto;
		display: table-cell;
		width: 33.33333%;
	}
	.popup {
		position: relative !important;
		top: 0;
		left: 0;
		width: 100% !important;
		margin: 0 !important;
		height: auto;
	}

	.popup .content {
		width: 100%;
		height: auto;
		padding: 10px;
	}	
	.popup .content br {
		display: none;
	}
	.popup .content p, .popup .content h3 {
		background: #fff;
	}
	.concept_popup {
		display: block;
	}
	.concept_popup .content,
	.history_popup .content,
	.about_popup .content {
		background: #fff;
	}
	.concept_popup .content {
		border: 10px solid #DE2126;
	}
	.history_popup .content {
		border: 10px solid #2EA13A;
	}
	.about_popup .content {
		border: 10px solid #154A96;
	}
	
	/* コンセプト */
	.concept_photo {
		position: relative;
		display: block;
		bottom:0; right: 0;
		margin: 20px auto;
	}
	
	/* こだわり */
	.about_popup ol {
		padding: 0;
	}
	.about_popup ol li {
		padding-left: 0;
		margin-bottom: 35px;
	}
	.about_popup .content h3 {
		margin-top: 0;
	}
	
	.about_popup ol li:before {
		display: block;
		position: relative;
	}

	/* 歴史　*/
	.popup .history_list_wrap {
		overflow: hidden;
		width: 100%;
		height: auto;
		margin: 20px 0 0 0;
		padding-right: 0;
	}
	.popup .history_list th, .popup .history_list td {
		display: block;
		width: 100%;
		position:relative;
		font-size: 1.2em;
	}
	.history_list,
	.history_list tbody tr,
	.history_list tbody th,
	.history_list tbody td {
		float:left\9;
		display: block !important;
	}
	@media all and (-ms-high-contrast: none) {
	    .history_list,
		.history_list tbody tr,
		.history_list tbody th,
		.history_list tbody td {
	        float: none;
	    }
	}

	.history_list th, .history_photo {
		width: 100%;
	}
	.history_list th, .history_list th img {
		height: 40px;
		margin: 0;
	}
	.history_photo, .history_photo img {
		width: auto;
		min-height: 50px;
	}
	.history_text {
		width: 100% !important;
		margin: 0 auto;
		background: url(../images/dammy.png);
	}
	.history_list th, .history_photo {
		text-align: center !important;
	}
	.history_list th {
		padding-top: 10px; 
	}
	.history_list .history_text {
		padding-bottom: 20px; 
	}

	.history_popup h2 {
		margin-bottom: 0;
	}
	.history_popup .history_title {
		top: 10px;
		left: 10px;
	}
	.history_popup .history_icon {
		position: relative;
		top: 0; left: 0;
		display: block;
		margin: -20px auto;
	}
}

/* -------------------------------
	help
---------------------------------- */
.help .frame {
	position: relative;
	padding: 0 30px;
	margin-bottom: 420px;
}
.column .frame,
.recipe .frame {
	margin-top: 44px;
	margin-bottom: 50px;
}
.column p,
.column .material,
.column .flow {
	margin-left: 0.5em;
}
.column .flow h4 {
	margin-left: -0.5em;
}
.column .author p {
	margin-left: 0;
}
.column h4 {
	margin-left: -3px;
	margin-bottom: 5px;
	font-size: 1.3em;
	color: #014EA0;
}
.help_menu {
	margin: 0 -16px;
}
.help_menu li {
	position: relative;
	float: left;
	width: 441px;
	max-width: 441px;
	margin: -20px 10px;
	z-index: 10;
}
.help .title_image,
.recipe .title_image {
	position: relative;
	margin: 0 auto;
	z-index: 20;
}
.column_title {
	position: relative;
	margin: 0;
	padding: 15px 20px;
	color: #fff;
	background: #1FAA39;
	height: 50px;
	vertical-align: middle;
}
.column_title img {
	display: block;
	line-height: 50px;
}
.column_title:before,
.column_title:after {
	position: absolute;
	display: block;
	z-index: 100;
}
.column_title:before {
	top: -1px; left: 0;
	content: url(../images/column_title_wbefore.png);
}
.column_title:after  {
	top: -1px; right: 0;
	content: url(../images/column_title_wafter.png);
}
.column em {
	font-style:normal;
	color: #ED1C24;
}
.column p {
	font-size: 0.9em;
	line-height: 2em;
	background: #fff;
}
.column .headtext {
	margin-top: 15px;
}
.column .headtext ul {
	margin: 40px 0;
}
.column .headtext li {
	font-size: 20px;
	font-weight: bold;
}
.column_rightphoto {
	float: right;
	margin: 0 0 0 10px;
}
.column .column_image {
	position: absolute;
	top: 280px;
	right: 20px;
}
.column .list li {
	margin-bottom: 40px;
}
.column li p {
	margin: 0;
}
.itemization {
	margin-bottom: 40px;
}
.itemization li {
	font-size: 0.9em;
	line-height: 1.8;
	margin-bottom: 10px;
	padding-left: 1.5em;
}
.itemization li:before {
	content: "・";
	margin-left: -1em;
}
.column02 .column_image {
	top: 300px !important;
	right: 0;
}
.column03 .column_image {
	position: relative;
	top: -60px;
	right: 0;
	margin-bottom: -50px;
}
.column04 .material {
	position: relative;
}
.column04_photo01 {
	float: right;
	margin: 25px 35px 0 0;
}
.column04_photo02,
.column04_photo03,
.column04_photo04 {
	position: absolute;
	left: 620px;
	bottom: 0;
}
.column04_photo03 {
	height: 129px;
	max-height: 129px;
	top: -17px;
}
.column04_photo04 {
	height: 233px;
	max-height: 233px;
	top: 100px;
}
.column04 .flow ol {
	position: relative;
}
.column04 .flow .indent {
	margin-left: 2em;
	display: block;
}
.column04 li {
	line-height: 1.9;
}
.column04_photo05 {
	position: absolute;
	left: 438px;
	bottom: 0;
}
.column06 .headtext {
    position: relative;
    padding-right: 440px;
}
.column06 .photo01 {
    position: absolute;
    right: 0;
    bottom: 0;
}
.column06 .photo02 {
    position: absolute;
    top: -30px;
    left: 255px;
}
.column06 .photo_list li {
    min-height: 0;
    margin-top: 20px;
}
.column06 .photo_list li > ul li{
    margin: 0;
}
.column06 .footertext {
    position: relative;
    padding-left: 10px;
}
.column10 .footertext {
    position: relative;
	margin-top: 40px;
}
.column07 h4,
.column08 .headtext li {
	color: #034EA1;
	margin-bottom: 10px;
}
.column p.small {
	margin-top: 40px;
    font-size: 0.8em;
}
.frame > div {
	position: relative;
}
.author {
	margin: 30px 0;
	padding: 20px 0;
	border-top: 2px solid #1FAA39;
	border-bottom: 2px solid #1FAA39;
}
.author .photo,
.author .description {
	float: left;
	width: 200px;
}
.author .description {
	width: 650px;
	margin-left: 20px;
}
.author .description p {
	font-size: 0.75em;
	line-height: 1.7em;
}
.author h4 {
	margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
.author span {
	font-size: 1.1em;
}
.column_list h3 {
	color: #1FAA39;
	background: #fff;
	padding: 0;
}
.column_list ul {
	padding: 20px;
	background: #E8F6EB;
}
.column_list li {
	float: left;
	width: 50%;
	padding: 5px 0;
	font-size: 0.8em;
}
.column_list ul a {
	text-decoration: none !important;
	color: #818A85;
}
.column_list ul .active a {
	color: #1FAA39;
	font-weight: bold;
}
.column dl {
	font-size: 18px;
	font-size: 1.2em;
	margin: 50px 0;
}
.column dt,
.column dd {
	display: table-cell;
}
.column dt {
	width: 80px;
	color: #034EA1;
	font-weight: bold;
}

/*　子育てコラム */
.child .column_title {
	background: #EC1C24;
}
.child h4 {
	color: #000;
}
.child .author {
	border-top: 2px solid #EC1C24;
	border-bottom: 2px solid #EC1C24;
}
.child .column_list h3,
.child .column_list ul .active a {
	color: #EC1C24;
}
.child .column_list ul {
	background: #FEEFF0;
}

/* レシピ */
.recipe_list {
	margin: 0 20px;
	letter-spacing: -.40em;
}
.recipe_list li {
	position: relative;
	display: inline-block;
	margin: 20px 15px;
	padding: 15px 0 15px 10px;
	width: 428px;
	height: 229px;
	vertical-align: top;
	background: url(../images/recipe_box_bg.png);
	letter-spacing: normal;
	z-index:0;
}
.recipe_list .month {
	height: 350px;
}
.recipe_list .icon {
	text-align: right;
}
.recipe_list .ohanadeco {
	background: url(../images/recipe_menu_ohanadeco_bg.png);
}
.recipe_list .bavarois {
	background: url(../images/recipe_menu_bavarois_bg.png);
}
.recipe_list .donut {
	background: url(../images/recipe_menu_donut_bg.png);
}
.recipe_list .kirakira {
	background: url(../images/recipe_menu_kirakira_bg.png);
}
.recipe_list .animal {
	background: url(../images/recipe_menu_animal_bg.png);
}
.recipe_list .potato {
	background: url(../images/recipe_menu_potato_bg.png);
}
.recipe_list .hinamatsuri {
	background: url(../images/recipe_menu_hinamatsuri_bg.png);
}
.recipe_list .valentine {
	background: url(../images/recipe_menu_valentine_bg.png);
}
.recipe_list .newyear {
	background: url(../images/recipe_menu_newyear_bg.png);
}
.recipe_list .christmas {
	background: url(../images/recipe_menu_christmas_bg.png);
}
.recipe_list .gratin {
	background: url(../images/recipe_menu_gratin_bg.png);
}
.recipe_list .halloween {
	background: url(../images/recipe_menu_halloween_bg.png);
}
.recipe_list li .photo,
.recipe_list li .description {
	display: table-cell;
	vertical-align: top;
}
.recipe_list li .photo {
	width: 184px;
}

.recipe_list li .description {
	padding-left: 10px;
	font-size: 0.8em;	
}
.recipe_list h2 {
	margin-bottom: 10px;
}
.recipe_list a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-indent: -9999px;
	z-index: 99;
	background: url(../images/dammy.png);
}
.recipe_list li p {
	margin: 0;
}

.recipe .bg_photo,
.column .bg_photo {
	top: 0;
}
.recipe .recipe_btn {
	display: block;
	margin: 30px auto;
	text-align: center;
}
.recipe_detail {
	padding: 30px;
	background: url(../images/recipe_bg02.jpg);
}

.recipe_detail h2 {
	font-size: 1.8em;
	margin-bottom: 50px;
	text-align: left;
}

.recipe_detail h3 {
	margin-bottom: 10px;
	font-size: 1.3em;
	color: #014EA0;
	text-align: left;
}

.recipe_detail h4 {
	text-align: left;
}

.recipe_detail .advice {
	min-height: 302px;
	position: relative;
}

.recipe_detail .advice h3 {
	color: #ED242C;
	text-align: left;
}

.advice h3,
.flow h3 {
	margin-left: -0.5em;
}
.recipe .flow h4 {
	margin: 10px 0 5px 0;
}

.recipe_detail .advice li,
.flow ol li {
	position: relative;
	text-align: left;
}

.recipe_detail .advice li {
	padding-left: 1.2em;
	text-align: left;
}

.recipe_detail .advice li:before {
	content: "●";
	display: block;
	position: absolute;
	top: 0; left: 0;
}
.recipe_photo {
	position: absolute;
	top: 0; right: 0;
}
.recipe_detail li {
	margin-bottom: 5px;
	text-align: left;
}

.material {
	margin: 40px 0;
}
.material .col1,
.material .col2,
.material .col3,
.material .col4 {
	display: table-cell;
	font-size: 0.9em;
	text-align: left;
}
.material .col1,
.material .col2 {
	min-width: 240px;
	padding-right: 20px;
}
.material .cate {
	font-weight: bold;
	font-size: 1em;
	text-align: left;
}
.material-col4 ul {
	min-width: 180px;
	padding-right: 10px !important;
}
.flow ol {
	padding: 0;
	margin: 0;
	counter-reset: num;
}
.flow ol li {
	padding-left: 1.9em;
	font-size: 0.9em;
	text-align: left;
}
.flow ol li:before {
	position: absolute;
	left: 0; top: 0;
	counter-increment: num;
	content: counter(num)"）";
	letter-spacing: 0.2em;
}
.continuity {
	counter-reset: num;
}
.continuity ol {
	counter-reset: none;	
}
.continuity ol li:before {
	counter-increment: num;
	content: counter(num)"）";
}
.photo_list img {
	position: absolute;
	top: 5px;
	right: 0;
}
.photo_list li {
	position: relative;
	min-height: 206px;
	margin-top: 40px;
  /zoom:1;
}
.photo_list li:after {
	content: "";
	clear: both;
	display: block;
	overflow:hidden;
	font-size:0.1em;
	line-height:0;
}
.photo_list li h4,
.photo_list li p {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/* レシピ追加分 */
.ohanadeco {
	background: url(../images/recipe_ohanadeco_bg.png);
}
.bavarois {
	background: url(../images/recipe_bavarois_bg.png);
}
.donut {
	background: url(../images/recipe_donut_bg.png);
}
.kirakira {
	background: url(../images/recipe_kirakira_bg.png);
}
.potato {
	background: url(../images/recipe_potato_bg.png);
}
.animal {
	background: url(../images/recipe_animal_bg.png);
}
.newyear {
	background: url(../images/recipe_newyear_bg.png);
}
.hinamatsuri {
	background: url(../images/recipe_hinamatsuri_bg.png);
}
.halloween {
	background: url(../images/recipe_halloween_bg.png);
}
.gratin {
	background: url(../images/recipe_gratin_bg.png);
}
.christmas {
	background: url(../images/recipe_christmas_bg.png);
}
.valentine {
	background: url(../images/recipe_valentine_bg.png);
}

@media all and (max-width:640px) { 
	.help .frame {
		padding: 30px 2%;
		margin-bottom: 80px;
	}

	.help .helpframe {
		padding: 0 2%;
		margin-bottom: 80px;
	}

	.help_menu {
		text-align: center;
		margin: 0 2%;
	}
	.help_menu li {
		float: none;
		width: 100%;
		margin: 0 auto;
		margin-bottom: 40px;
		text-align: center;
	}
	

	.column_title {
		margin: 0;
		padding: 15px;
		height: auto;
		border-radius: 15px;
	}
	.column_title img {
		line-height: 1;
	}
	.column_title:before,
	.column_title:after {
		display: none;
	}
	
	
	.column p,
	.column .material,
	.column .flow {
		margin-left: 0;
	}

	.help_menu .last {
		float: none;
		clear: both;
		display: block;
		margin: 0 auto;
	}
	
	.column .column_image,
	.column .column_rightphoto {
		display: block;
		float: none;
		position: relative;
		top: 0 !important; right: 0;
		margin: 20px auto;
		text-align: center;
	}

	.column_list li {
		float: none;
		width: 100%;
	}
	.column04 br {
		display: none;
	}

	.column04_photo01,
	.column04_photo02,
	.column04_photo03,
	.column04_photo04,
	.column04_photo05 {
		position: relative;
		float: none;
		left: 0;
		top: 0;
		bottom: 0;
		display: block;
		margin: 10px auto;
	}
	.column .flow .indent {
		margin-left: 1em;
	}
	.column .flow li span {
		display: block;
		width: 100%;
		background: #fff;
	}

    .column06 .headtext {
        padding-right: 0;
    }
    .column06 .photo01,
    .column06 .photo02 {
        position: relative;
        display: block;
        left: 0;
        top: 0;
        text-align:  center;
    }
    .column06 .footertext {
        padding: 0;
    }

	.column dt,
	.column dd {
		display: block;
	}
	.column dt {
		width: 100%;
	}	
	
	.author .photo,
	.author .description {
		float: none;
		width: 100%;
		margin: 0;
	}
	.author .photo {
		text-align: center;
	}

	.advice li br {
		display: none;		
	}

	.recipe_list {
		margin: 0 2%;
	}
	.recipe_list li  {
		width: 100%;
		height: auto;
		margin: 20px 0;
		padding: 10px;
		background: #F9F9F7;
	}

	.recipe_list li .photo {
		width: 40%;
	}

	.recipe_list li .description {
		width: 60%;
		padding-left: 10px;
	}
	.recipe_list li .description h2 {
		display: block;
		width: 100%;
		height: 68px;
	}
	
	.recipe_list .month {
		height: auto;
	}	
	.recipe_detail {
		background: #F9F9F7;
	}
	.itemization br,
	.column p br,
	.recipe_list li p br {
		display: none;
	}
    .column p.small br {
        display: inline-block;
    }
	.recipe_detail h2 {
		margin-bottom: 20px;
	}
	.recipe_photo {
		position: relative;
		display: block;
		margin: 20px auto;
	}

	.material .col1,
	.material .col2,
	.material .col3 {
		display: block;
		padding: 0;
		margin-bottom: 20px;
	}
	
	
	.photo_list img {
		display: block;
		position: relative;
		top: 0;
		right: 0;
		margin: 10px auto;
	}
	
	.recipe_subtitle {
		text-align: center;
	}
	
	/* xperiaの改行対策 */
	.recipe_list .description p,
	.recipe_detail h2,
	.photo_list h4,
    .advice li,
	.material li,
	.material h3,
	.flow ol li,
	.flow ol .indent {
		background: url(../images/dammy.png);
	}	
}

.pc_none {
	display: none;
}

@media all and (max-width:640px) { 
	.pc_none {
		display: block;
	}

	/* xperiaの改行対策 */
	.pc_none,
	.frame p,
	.project_detail li,
	.project_detail h4,
	.project_detail p {
		background: url(../images/dammy.png);
	}
	.project_detail span {
		display: block;
		background: url(../images/dammy.png);
	}

	.bg_photo {
		width: 800px;
		margin-left: -440px;
	}

	.help_bg_photo {
		width: 800px;
		margin-left: -440px;
	}

}

.clearfix{
  /zoom:1;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
	overflow:hidden;
	font-size:0.1em;
	line-height:0;
}

#footer li {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-o-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;	
}
#footer p {
	margin-top: 0;
}

.text_right {
	font-size: 12px;
	text-align: right;
}



/***************************************************************************
 2017/01/31 追加 shimizu
***************************************************************************/

@media screen and (max-width: 892px) {

#block_aaa {
	width: 100%;
	text-align: center;
}

#kosodate_head_bnr {
	width: 100%;
	margin: 0 auto 30px auto;
}

#kosodate_head_bnr img {
	width: 100%;
}

#block_bbb {
	width: 100%;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 60px;
	margin-bottom: 60px;
	background-color: #FFFCDB;
}

#kosodate_foot_bnr {
	width: 90%;
	margin: 0 auto 15px auto;
}

#kosodate_foot_bnr img {
	width: 100%;
}

#kosodate_foot_disc {
	text-align: center;
	margin: 0 auto 15px auto;
	padding-bottom: 50px;
	background-image: url(../child-rearing/images/kosodate_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	line-height: 2em;
}

.fgr {
	color: #1FAA39;
	font-weight: bold;
}

.kosodate_qa {
	width: 90%;
	text-align: left;
	margin: 0 auto 15px auto;
}

.kosodate_qa_q {
	color: #ff0000;
	font-weight: bold;
	margin-bottom: 5px;
}

.kosodate_qa_a {
	
}


.kosodate_flow {
	width: 90%;
	text-align: left;
	margin: 0 auto 15px auto;
}

.kosodate_flow_ttl {
	font-weight: bold;
	margin-bottom: 5px;
}

.kosodate_flow_disc {
	
}

#kosodate_form_btn {
	width: 90%;
	text-align: center;
	padding-top: 15px;
}


#kosodate_form_cl {
	margin: 0 auto;
}


#header_glonavi #header_glonavi_l .glico_header_logo{
	padding: 0;
	margin: 0;
	position: absolute;
	top: 14px;
	left: 80px;
}

#header_glonavi #header_toggle_menu .nav__list01 {
	top: 0;
}

#smp_header_glonavi #header_toggle_menu .nav__list01 {
	top: 0;
}

.header_socials-item img {
	vertical-align: top;
}


#top_pccl_bnr {
	display: none;
}


#top_spcl_bnr {
	width: 100%;
	margin: 0 auto 20px auto;
	text-align: center;
}

#top_spcl_bnr ul {
}

#top_spcl_bnr ul li {
	width: 95%;
	clear: both;
	margin: 0 auto 20px auto;
	padding: 0;
}

#top_spcl_bnr ul li:last-child {
	margin: 0 auto;
}

#top_spcl_bnr ul li img {
	width: 100%;
}



#help_pccl_bnr {
	display: none;
}


#help_spcl_bnr {
	width: 100%;
	margin: 0 auto 20px auto;
	text-align: center;
	z-index: 1000;
}

#help_spcl_bnr ul {
}

#help_spcl_bnr ul li {
	width: 95%;
	clear: both;
	margin: 0 auto 20px auto;
	padding: 0;
}

#help_spcl_bnr ul li:last-child {
	margin: 0 auto;
}

#help_spcl_bnr ul li img {
	width: 100%;
}



}

@media screen and (min-width: 893px) {

#block_aaa {
	width: 100%;
	text-align: center;
}

#kosodate_head_bnr {
	width: 893px;
	margin: 0 auto 30px auto;
}

#block_bbb {
	width: 100%;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 60px;
	margin-bottom: 60px;
	background-color: #FFFCDB;
}

#kosodate_foot_bnr {
	width: 875px;
	margin: 0 auto 15px auto;
}

#kosodate_foot_disc {
	text-align: center;
	margin: 0 auto 15px auto;
	padding-bottom: 70px;
	background-image: url(../child-rearing/images/kosodate_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	line-height: 2em;
}

.fgr {
	color: #1FAA39;
	font-weight: bold;
}

.kosodate_qa {
	width: 90%;
	text-align: left;
	margin: 0 auto 15px auto;
}

.kosodate_qa_q {
	color: #ff0000;
	font-weight: bold;
	margin-bottom: 5px;
}

.kosodate_qa_a {
	
}


.kosodate_flow {
	width: 90%;
	text-align: left;
	margin: 0 auto 15px auto;
}

.kosodate_flow_ttl {
	font-weight: bold;
	margin-bottom: 5px;
}

.kosodate_flow_disc {
	
}

#kosodate_form_btn {
	width: 90%;
	text-align: center;
}

#kosodate_form_cl {
	margin: 0 auto;
}

#header_glonavi #header_glonavi_l .glico_header_logo{
	padding: 0;
	margin: 0;
	position: absolute;
	top: 14px;
	left: 80px;
}

#header_glonavi #header_toggle_menu .nav__list01 {
	top: 0;
}

.header_socials-item img {
	vertical-align: top;
}





#top_pccl_bnr {
	width: 980px;
	margin: 0 auto;
	text-align: center;
}

#top_pccl_bnr ul {
	margin: 0;
	padding: 0;
}

#top_pccl_bnr ul li {
	clear: both;
	margin: 0 0 20px 0;
	padding: 0;
}

#top_pccl_bnr ul li:last-child {
	margin: 0;
}


#top_spcl_bnr {
	display: none;
}



.frame .lineup li {
	display: inline;
}
.frame .lineup li:first-child {
	margin-top: 0;
	margin-right: 80px;
}





#help_pccl_bnr {
	width: 900px;
	margin: 0 auto;
	text-align: center;
	z-index: 1000;
}

#help_pccl_bnr ul {
	margin: 0;
	padding: 0;
}

#help_pccl_bnr ul li {
	clear: both;
	margin: 0 0 20px 0;
	padding: 0;
}

#help_pccl_bnr ul li img {
	width: 100%;
}

#help_pccl_bnr ul li:last-child {
	margin: 0;
}


#help_spcl_bnr {
	display: none;
}




}


